## sugar-activity-jukebox 32

=== debian/changelog ===
sugar-activity-jukebox (32) belenos; urgency=low

  * 32 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 26 Jun 2014 15:04:08 +0000
