## sugar-activity-jukebox 36

=== debian/changelog ===
sugar-activity-jukebox (36) belenos; urgency=low

  * 36 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:33 +0000
