## sugar-activity-jukebox 36trisquel1

=== debian/changelog ===
sugar-activity-jukebox (36trisquel1) ecne; urgency=low

  * 36trisquel1 release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Apr 2025 02:14:30 +0000
